{ ... }:
{
  imports = [
    ./displaymanager
    ./earlyoom
    ./gnome-keyring
    ./gvfs
    ./keyd
    ./libvirtd
    ./portals
    ./snowflake
    ./ssh
    ./sunshine
    ./tlp
    ./userborn
  ];
}
